docs

# SetStickerSetThumb

data class SetStickerSetThumb ( val userId: UserId , val name: StickerSetName , val thumb: FileId ? = null) : StickerSetAction
Content copied to clipboard

## Constructors

SetStickerSetThumb
Link copied to clipboard
fun SetStickerSetThumb ( userId: UserId , name: StickerSetName , thumb: FileId ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

name
Link copied to clipboard
open override val name : StickerSetName
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : KSerializer< Boolean >
Content copied to clipboard
thumb
Link copied to clipboard
val thumb : FileId ? = null
Content copied to clipboard
userId
Link copied to clipboard
open override val userId : UserId
Content copied to clipboard